<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>모니터만</key>
	<string>모니터만</string>
	<key>스피커만</key>
	<string>스피커만</string>
	<key>스피커만 사용</key>
	<string>스피커만 사용</string>
	<key>확장 화면 + 스피커</key>
	<string>확장 화면 + 스피커</string>
	<key>확장 화면만</key>
	<string>확장 화면만</string>
</dict>
</plist>
